<div id='lens'></div>

<div id='slideshow-items-container' ((mouseover))="test()" style="border: 1px solid red;">

  <img class='slideshow-items active' src='../../assets/build/img/2.png'>
  <img class='slideshow-items' src='../../assets/build/img/1.png'>
  <img class='slideshow-items' src='../../assets/build/img/3.png'>

</div>

<div id='result'></div>

<div class='row'>
  <img class='slideshow-thumbnails active' src='../../assets/build/img/2.png'>
  <img class='slideshow-thumbnails' src='../../assets/build/img/1.png'>
  <img class='slideshow-thumbnails' src='../../assets/build/img/3.png'>
</div>
